Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158513 - yelp - links on the current page always send you to the top
Summary: yelp - links on the current page always send you to the top
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 07:16 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-30 23:52:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 320361 None None None Never

Description Michal Jaegermann 2005-05-23 07:16:20 UTC
Description of problem:

A bit of a random mousing around brings some surprises.  For example:
under "Application->Games" one can find 'Klotski' manual and in it a
section which starts with:

Playing GNOME Klotski

    * Section 3.1 - To Start GNOME Klotski
    * Section 3.2 - The main window
    * Section 3.3 - Starting a new game
    * Section 3.4 - Moving blocks

These section titles seem to be links but clicking on those does not
have any visible effect.

Somewhat further in a text, in Section 3.2, one can find the following
sentence

You can drag the blocks around with the mouse as described in Section
3.4 - Moving blocks.

with a tail of that looking again like a link.  Clicking on it does
change a screen position; but not to Section 3.4, as one could naively
expect, but to the top of that page.

Version-Release number of selected component (if applicable):
yelp-2.10.0-1

How reproducible:
as described - always

Comment 1 Dave Malcolm 2005-10-31 23:15:24 UTC
Thanks for this bug report.  I'm sorry it's gone for so long without activity.

I can reproduce the buggy section title behaviour described above with the
latest rawhide packages:
yelp-2.12.1-5
gnome-games-2.12.1-1

The best way to make sure this problem will get looked on is to report it to the
authors of the program. Most upstream authors use a bug tracking system like
bugzilla, and more people who know the code will be looking at the bug report there.

The upstream bug tracking system to use is:
http://bugzilla.gnome.org/

Please make sure the bug isn't already in the upstream bug tracker before filing it.

Thanks

Comment 2 Michal Jaegermann 2005-11-01 00:56:09 UTC
> The upstream bug tracking system to use is: http://bugzilla.gnome.org/

OK, http://bugzilla.gnome.org/show_bug.cgi?id=320361


Comment 3 Dave Malcolm 2005-11-01 01:22:26 UTC
Thanks; I've updated the corresponding field in this bug

Comment 5 Matthias Clasen 2006-07-30 23:52:26 UTC
Works fine in 2.15.5


Note You need to log in before you can comment on or make changes to this bug.